@charset "utf-8";


@import url("reset.css");

@import url("jquery.jcarousel.css");
@import url("carousel-skin.css");
@import url("carousel-skin-vertical.css");


body {
	background:#DBDBDB url(../images/backgrounds/bkg_body.gif) repeat-x center top;
	color:#000000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
}

.clear {
	clear:both;
}

.printonly {
	display:none;
}

#nav a, #search, #hdNews h3, #speech a, #recipients a, #video a, #news a, #links a, #subnav a {
	color:#AAA;
	font-weight:normal;
	text-decoration:none;

}
#nav a, #search, #hdNews h3 {
	font-family: "Arial Black", Arial, sans-serif;
	text-transform:uppercase;
}



#speech a, #recipients a, #video a, #news a, #links a, #subnav a {
	font-family: Arial, sans-serif;
	text-transform:uppercase;
}
#subnav a{
	font-size: 10px;
	font-family: "Arial Black", Arial, sans-serif;
	text-transform:lowercase;
}

#subnav a.selected, a.selected {
	color: #b30838 !important;
}

#subnav li {
	position:relative;
}

#subnav li span.navThumb {
	display:none;
	right:-122px;
	*top:0px;
	position:absolute;
}

#news li {
	height:175px;
	overflow:auto;
	display:block;
}



#nav a:hover, #subnav a:hover, #speech a:hover, #recipients a:hover, #video a:hover, #news a:hover, #links a:hover {color: #b30838;}


#bd {
	position:relative;
}

#pg {
	background:#FFFFFF url(../images/backgrounds/bkg_medal.jpg) 47px top no-repeat;
	margin: 0 auto;
	padding: 8px 15px 0 15px;
	height: 670px;
	position:relative;
	width:756px;
}

.grid #pg {
	min-height:670px;
}

#ft {
	background:url(../images/backgrounds/curve_bottom.gif) no-repeat center top;
	height:23px;
	margin-bottom:20px;
}

/* top and bottom curve elements */
#curveLeft, #curveRight {
	position:absolute;
	top:2px;
}

#curveLeft {
	left:-12px;
}

#curveRight {
	right:-12px;
}


p {
	padding-bottom:10px;
}

#johnPhoto {
	border:1px solid #EEE;
	float:left;
	margin:10px 0 5px 0;
}

h1#title {
	color:#AAA;
	font-size:40px;
	font-weight:normal;
	padding-left:16px;
	position:absolute;
	top:11px;
	z-index:10;
}

h1#logo, h2#year {
	left:77px;
	position:absolute;
	top:269px;
}

h2#year {
	left:350px;
}

#hd {
	display: block;
	height: 125px;
	overflow: hidden;
}

#nav {
	border-top:1px solid #CCC;
	clear:both;
	height:15px;
	position:relative;
	width:756px;
	z-index:9999;
}

#nav ul, #hdNews ul, #subnav {
	list-style-type: none;
}

#nav li {
	float:left;
	padding-top:2px;
}

#subnav {
	
	padding-top:7px;
}


h3#hdNews {
	color: #AAA;
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-weight: normal;
	position:absolute;
	right:367px;
	top:9px;
}

#grid {
	height:480px;
	right: 1px;
	position: absolute;
	top: 55px;
	z-index:1000;
	
}
.gridColumn {
	clear:none;
	display: block;
	float: left;
	width: 112px;
}

#grid li {
	float:left;
	height:80px;
	margin:0;
	padding:0;
	width:112px;
	position: relative;
}
#grid li a {
	display: block;
	height: 80px;
	text-decoration:none;
	width: 112px;
}
#grid li a span {
	behavior: url(/assets/scripts/iepngfix.htc);
	background: transparent url(/assets/images/backgrounds/recipient-rollover-trans.png) left top no-repeat;
	display: block;
	height: 0px;
	overflow: hidden;
	width: 0px;
}

#grid li a:hover span {
	behavior: url(/assets/scripts/iepngfix.htc);
	background: transparent url(/assets/images/backgrounds/recipient-rollover-trans.png) left top no-repeat;
	color: #fff;
	display: block;
	font-size: 1.1em;
	left: -209px;
	padding: 20px 45px 25px 18px;
	position:absolute;
	text-decoration: none;
	text-align: right;
	text-indent:0;	
	top: -20px;
	width: 156px;
	height: 88px;
	z-index:100;
}

#grid li a:hover span h4 {
	font-family: Arial Black, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

#grid li a:hover span h5 {
	font-size: 1.0em;
	font-style: italic;
	font-weight: normal;
	text-transform: uppercase;
}

#grid li a:hover span p {
	font-style: italic;
	padding: 6px 0 6px 0;
}

#grid li a:hover span em {
	color: #B30838; 
	float: right;
	font-weight: normal;
}

#content {
	color: #333333;
	background:#FFFFFF;
	border:1px solid #BBB;
	font-size:11px;
	height:215px;
	position:absolute;
	top:45px;
	width:756px;
}

.recipients.grid #content {
	height:195px;
	padding:10px;
	width:415px;
}

#content #rightRail {
	background-color: #000;
	border-left: 1px solid #AAA;
	float:left;
	height: 215px;
	overflow: hidden;
	width:301px;
	text-align: center;
}
#content #rightRail img {margin: 0 auto;}

#content #leftRail {
	float:left;
	height:195px;	
	overflow:hidden;
	padding: 15px 5px 5px 15px;
	width:434px;
}
#content #leftRail a {
	color: #B30838;
}

#content #leftRail a:hover {
	color: #B30838;
}

#columns {
	height:195px;
	overflow:auto;
	float:left;
	padding-right:10px;
	width:424px;
}

#content td, th {
	padding:4px 8px 4px 0;
}

#content th {
	color: #B30838;
	font-size:14px;
	padding-top:15px;
	text-align:left;
}

.resources #content th {
	color:#333333;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

.resources #content th.left {
	text-align:left;
}

a.top {
	font-size:9px;
}

#bottomRail {
	display: block;
	right:0;
	position:absolute;
	text-align:right;
	top: 270px;
	width: 312px;
}

#bottomRail div {
	display:none;
}

#bottomRail #newsLink div {
	display:block;
}

#video li a img{
	border: 0px none;
	padding: 2px;
}
#video li a:hover img {
	border: 2px solid #BBB;
	padding: 0;
}

#bottomRail div ul {
	display: block;
	padding-top: 6px;
	width: 300px;
}

#bottomRail #video ul {margin-right: -2px;}

#links li, #news li, #speech li {margin: 3px 0;}

#links {
	padding-top:6px;
}

#bottomRail div.thumbs {
	display:block;
	float:right;
	margin:0 0 10px 5px;
	width:97px;
}

.thumbs a, .thumbs a:visited {
	color:#B30838;
	text-decoration:none;
}

#speechtext {
	display:none;
}

dl.searchresults dd {
	padding-bottom:10px;
}

dl.searchresults dt {
	padding-bottom:4px;
}

dl.searchresults strong {
	font-size:13px;
}

#search {
	border:1px solid #CCC;
	left:604px;
	*left:105px;
	top:-1px;
	position:absolute;
	width:150px;	
}

#search input {
	background:#FFFFFF;
	border:none;
	color:#AAA;
	font-family: "Arial Black", Arial, sans-serif;
	font-weight:normal;
	font-size:9px;
	margin:0;
	padding:0pt 3px 0pt 5px;
	width:130px;
}

#search span {
	float:left;
	padding:3px 5px;
}

#jurors {
	display:none;
}

#jurors h3, #speechtext h3, #grid h3 {
	display:none;
}

#roundlist {
	margin-bottom:15px;
}

#roundlist a {
	display:block;
}


/* Wide format template -------------------------------- */

#contentWide {
	color: #333333;
	background:transparent;
	font-size:11px;
	position:absolute;
	top:45px;
	width:100%;
}

li.recipients {
	width:756px;
}

li.recipients div {
	float:left;
	width:20%;
	position:relative;
}

li.recipients span {
	color:#AAAAAA;
	display:block;
	min-height:34px;
	padding:0 0 12px 0;
	position:relative;
	text-align:right;
	width:auto;
}

li.recipients span a {
	color:#AAAAAA;
	text-decoration:none;
	position:relative;
	z-index:1;
}

li.recipients span a:hover {
	color:#B30838;
}

li.recipients span.navThumb {
	display:none;
	position:absolute;
	right:-122px;
	top:0;
	z-index:9999;
}

li.recipients div.last span.navThumb {
	left:-84px;
	right:auto;
}

li.recipients strong.firstLetter {
	color:#B30838;
	display:block;
}

#contentWide h1 {
	color:#AAAAAA;
	font-family:"Arial Black",Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:1.0em;
	padding-bottom:25px;
}

#contentWide h1 a {
	color:#AAAAAA;
	text-decoration:none;
}

#contentWide h1 a:hover {
	color: #b30838;
}

a#pdf {
	color:#AAAAAA;
	display:block;
	padding-bottom:25px;
}

/* Recipients grid page Events slider ---------------------------------- */

#slideWrap {
	height:90px;
	left:-15px;
	overflow:hidden;
	position:absolute;
	top:467px;
	width:auto;
	z-index:20;
}

#eventSlide {
	color:#999999;
	position:relative;
	height:83px;
	padding-top:21px;
	right:455px;
	_right:395px;
	z-index:10;
}

#eventSlide #inner,
#eventSlide #slideBtn {
	display:block;
	float:left;
}

#eventSlide #inner {
	border-top:2px solid #dbdbdb;
	padding:5px 0 0 44px;
	text-align:right;
}

#eventSlide #inner img {
	display:inline;
	margin:-5px 0 0 10px;
}

#eventSlide #inner span {
	float:left;
}

#eventSlide #inner p {
	padding:4px 0;
}

#eventSlide #inner a {
	background:transparent url(../images/cta_arrow.gif) no-repeat left 2px;
	color:#999999;
	margin-left:5px;
	padding:0 0 0 8px;
	text-decoration:none;
}

#eventSlide #inner a.first {
	color:#b30838;
	font-style:italic;
}

#eventSlide #slideBtn {
	margin-top:-21px;
	width:142px;
	height:45px;
}